usb karte funzt net????

Diskutiere mit über: usb karte funzt net???? im Ältere Apple-Hardware Forum

  1. puschelmaus

    puschelmaus Thread Starter MacUser Mitglied

    Beiträge:
    48
    Zustimmungen:
    0
    Registriert seit:
    04.02.2005
    USB 2.0 PCI Karte mit VIA Chip
    Die USB 2.0 4 Port PCI Karte erhöht den maximalen Datendurchsatz im Gegensatz zum alten USB 1.1 Standard dratisch. USB 1.1 ermöglicht Übertragungsraten von 12Mbits/s, schafft der neue USB 2.0 Standard bis zu 480Mbits/s. Somit eignet sich diese Karte hervorragend für Hochgeschwindigkeitsdatenübertragungen, beispielweise bei Kameras, Scanner, Mp3 Player, usw.. Durch die Abwärtskopatibilität, kann man auch Geräte anschliessen, die nur den alten USB 1.1 Standard unterstützen. Es ist sogar möglich, mehrere Geräte unterschiedlichen Typs mit der jeweiligen Maximalgeschwindigkeit zu betreiben.

    - Ausgestattet mit 4 externen und einem internen High-Speed USB-Port

    - Unterstützt USB 1.0, USB 1.1 und die neuen USB 2.0 Geräte

    - Alle USB-Datenraten bis 480 MBit/Sek. werden unterstützt

    - Liefert auf jedem Anschluss bis zu 500 mA

    - EHCI-, OHCI- und PCI 2.1-Spezifikations-kompatibel

    - Betriebssysteme: Win98SE/ME/2000 und ab Mac OS 9.1 und OS X 10.1.2. (Mac z.Zt. nur USB 1.1)

    - Treiber und Handbuch liegen bei


    moin moin ihr lieben,
    habe mir o.g. karte bei ebay gekauft. soll auch für mac os 9.1 sein. ich habe 9.2 drauf und einen desktop g3 rechner beige mit 512 mb und 266 mhz. wie krieg ich die karte dazu das sie meine maus, tastatur und z.b. den canon i 560 drucker erkennt. wie und wo muss ich was aktivieren einstellen? die treiber cd ist nur für windows. kann mir jemand helfen?
    lg puschelmaus ;)
     
  2. jubr2

    jubr2 MacUser Mitglied

    Beiträge:
    238
    Zustimmungen:
    4
    Registriert seit:
    22.10.2003
    hab das bei apple gefunden (hat bei mir geholfen):

    There are two (or actually three) different issues that can cause that problem -

    1.) A Mac OS installer only installs the USB extensions that are necessary to use an USB adapter card if USB ports are present on the computer at the time of installation.

    2.) There have been several issues in the past that indicate that the USB extensions that come with Mac OS 9.2.2 may not work on computers without built-in USB ports.

    3.) USB Adapter Card Support 1.4.1 is not intended for use with Mac OS 9.1 or higher, as these systems require newer versions of the USB extensions than those included in USB Adapter Card Support 1.4.1.
    ("Mac OS versions 9.1 and later include a later version of this software. Installing USB Adapter Card Support 1.4.1 over Mac OS 9.1, 9.2 or later could result in the USB adapter card not working.")
    [As neither of you has not installed USB Adapter Card Support 1.4.1, this is not causing the problem in your cases.]

    The common solution for all those issues is to use TomeViewer to extract the following extensions from either the Mac OS 9.1 download updater or a (retail) Mac OS 9.1 CD -
    HID Library 1.4.6
    Serial ShimLib 1.4.6
    USB Device Extension 1.4.6
    USB Mass Storage Support 2.0.9
    USB Software Locator 1.4.6
    USB Support 1.4.6
     
  3. puschelmaus

    puschelmaus Thread Starter MacUser Mitglied

    Beiträge:
    48
    Zustimmungen:
    0
    Registriert seit:
    04.02.2005
    hi
    danke für deine antwort, aber leider verstehe ich nur die hälfte. gibt es das auch in deutsch,auf ner deutschen apple seite?
    puschelmaus. :(
     
  4. Mac Olli

    Mac Olli MacUser Mitglied

    Beiträge:
    52
    Zustimmungen:
    1
    Registriert seit:
    06.12.2004
    Halloechen!

    Soo ganz viel kann ich zu OS 9.x nicht sagen, aber ich habe verschiedene USB2.0 Karten mit OS X.3.7 getestet; unter anderem eine 20EUR Sitecom mit Via-Chipsatz.

    Die Karten mit VIA-Chipsatz brachten entweder eine Kernel-Panic oder funktionierten nicht oder nur eingeschränkt. Also ein weiterer Versuch: eine NoName USB2.0 Karte mit NEC-Chipsatz --> einwandfrei

    Gruss, Oliver
     
  5. jubr2

    jubr2 MacUser Mitglied

    Beiträge:
    238
    Zustimmungen:
    4
    Registriert seit:
    22.10.2003
    d.h.

    -die usb erweiterungen vom 9.2. sind für den beigen nicht brauchbar, deshalb die vom 9.1 nehmen.
    - dazu brauchst du das program tomeviewer um diese erweiterungen von der 9.1 cd zu extrahieren
    -diese kopierst du dann in deinen systemordner (systemerweiterungen)
    -das einzige problem könnte der chip(via) machen, apple schreibt es gingen nur karten mit opti-chip (betrifft aber glaube ich nur usb 1.1).
    - bei mir gings, allerdings hat meine karte nen opti-chip (und nur usb1.1), probiers einfach.
     
    Zuletzt bearbeitet: 17.03.2005
  6. yew

    yew MacUser Mitglied

    Beiträge:
    3.792
    Zustimmungen:
    302
    Registriert seit:
    29.02.2004
    Hi
    ganz kurz. Alle Rechner, die original nicht mit USB geliefert werden und nachträglich mit einer USB-Karte ausgerüstet werden, muß!! USB-Adapter Card Support 1.4.1 installiert werden.
    Ansonsten wird zwar die Karte erkannt, du kannst sie aber nicht benutzen.

    Gruß yew
     
  7. puschelmaus

    puschelmaus Thread Starter MacUser Mitglied

    Beiträge:
    48
    Zustimmungen:
    0
    Registriert seit:
    04.02.2005
    @yew
    vielen dank schon mal.
    nu muss ich das versuche, weil hier auch geschrieben wurde, das ein via chip nicht funzt.obwohl bei ebay bei dieser karte auch geschrieben war das die karte mit diesem via chip auch für mac os 9.1 bis mac os x ist.
    mist, das ist echt ärgerlich. da verlässt man sich als neuling auf solche infos, und dann funzt es net.kann mein geld ja net zum fenster rausschmeissen. :mad:
    na ich versuch es trotzdem mal.wenn nicht hab ich pech gehabt.
    lg puschelmaus.
     
  8. Tryxel

    Tryxel MacUser Mitglied

    Beiträge:
    120
    Zustimmungen:
    0
    Registriert seit:
    02.08.2004
    Also ich kann zum Thema USB und Mac OS 9 nur eines sagen : Finger weg von Karten die keinen NEC-Chipsatz haben. Es gibt eine Reihe von USB-Karten von Belkin, die einen NEC-Chipsatz haben und gleich die Treiber mitliefern, die OS 9 benötigt.
     
  9. puschelmaus

    puschelmaus Thread Starter MacUser Mitglied

    Beiträge:
    48
    Zustimmungen:
    0
    Registriert seit:
    04.02.2005
    hi servus,
    ich war gestern bei gravis und man sagte mir dort auch das via chip usb karten nicht laufen. man meinte dort aber es müsste der sogenannte opti chip drauf sein?bei ebay wird eine mit diesem chip angeboten. kann ich die denn nehmen?
    lg puschelmaus.
     
  10. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Registriert seit:
    26.09.2003
    Moin!

    Also selbst im Wintel-PC laufen die Karten mit VIA nicht richtig... hatte mal 2 Stück zum Testen da drin und gleich wieder rausgeworfen... waren teilweise langsamer als USB 1.1, sofern sie denn erkannt wurden.

    Das Gleiche übrigens auch mit FireWire-Karten...

    MfG
    MrFX
     
Die Seite wird geladen...
Ähnliche Themen - usb karte funzt Forum Datum
USB 2.0 FireWire Combo Karte Ältere Apple-Hardware 26.06.2016
USB PCI-E Karte für Powermac G5 Ältere Apple-Hardware 25.10.2015
Welche USB-Karte im PowerMac? Ältere Apple-Hardware 11.04.2007
Wallstreet + pcmcia usb karte, funktioniert nicht?? Ältere Apple-Hardware 30.12.2006
usb-karte... Ältere Apple-Hardware 02.09.2006

Diese Seite empfehlen

Benutzerdefinierte Suche